dummy.cc File Reference
`#include "debug.hh"`
`#include "roboptim/core/function.hh"`
`#include "roboptim/core/problem.hh"`
`#include "roboptim/core/plugin/dummy.hh"`

## Namespaces

| roboptim
| Meta-functions, functions and solvers related classes.

## Typedefs

typedef DummySolver::parent_t | solver_t

## Functions

ROBOPTIM_DLLEXPORT std::size_t | getSizeOfProblem ()
ROBOPTIM_DLLEXPORT solver_t * | create (const DummySolver::problem_t &pb)
ROBOPTIM_DLLEXPORT void | destroy (solver_t *p)

## Typedef Documentation

typedef DummySolver::parent_t solver_t

## Function Documentation

ROBOPTIM_DLLEXPORT solver_t * create | ( | const DummySolver::problem_t & | pb | ) |

ROBOPTIM_DLLEXPORT void destroy | ( | solver_t * | p | ) |

ROBOPTIM_DLLEXPORT std::size_t getSizeOfProblem | ( |  | ) |